.dropzone-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.dropzone-lg {
  width: 120px;
  height: 120px;
  background: rgba(47, 128, 237, 0.1);
  border: 0.591346px dashed #000000;
  box-sizing: border-box;
  border-radius: 2.36538px;
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;
  text-align: center;
  color: #333333;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.dropzone-sm {
  width: 86px;
  height: 86px;
  background: rgba(47, 128, 237, 0.1);
  border: 0.413462px dashed #000000;
  box-sizing: border-box;
  border-radius: 1.65385px;
  font-style: normal;
  font-weight: 500;
  font-size: 8px;
  line-height: 12px;
  text-align: center;
  color: #333333;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.dropzone-link {
  color: blue;
  cursor: pointer;
}

.dropzone-lg .dropzone-icon {
  width: 18px;
  height: 18px;
  color: #828282;
}
